Page MenuHomePhabricator

Move media to top level icon on toolbar
Closed, DeclinedPublic

Description

Based on user testing, https://www.mediawiki.org/wiki/VisualEditor/Design/User_testing
moving media to the top level toolbar would help users find it more quickly.
According to the editing task survey, it is a somewhat frequently used action.
Media is something we would like to promote users to add to articles.
The media dialogue has recently been improved for a better user experience.

Event Timeline

KHammerstein updated the task description. (Show Details)
KHammerstein raised the priority of this task from to Needs Triage.
KHammerstein added a project: VisualEditor.
KHammerstein added a subscriber: KHammerstein.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 20 2015, 11:18 PM

Change 192052 had a related patch set uploaded (by Alex Monk):
Move insert media button to top level toolbar

https://gerrit.wikimedia.org/r/192052

Patch-For-Review

Krenair claimed this task.Feb 21 2015, 3:59 AM

Change 192052 abandoned by Alex Monk:
Move insert media button to top level toolbar between cite and structure

Reason:
It sounds like this isn't as straightforward as the task made it look when I uploaded this - abandoning review of this for now, feel free to restore when it's relevant.

https://gerrit.wikimedia.org/r/192052

matmarex edited a custom field.
Krenair removed Krenair as the assignee of this task.Mar 25 2015, 12:02 AM
Deskana closed this task as Declined.Feb 23 2018, 5:20 PM